» » Работа модулей на DLE 10.1 и выше

Работа модулей на DLE 10.1 и выше

 Советы  11-11-2014, 23:52  STAR
Работа модулей на DLE 10.1 и выше

В последнее время очень часто пишут комментарии и сообщения, мол некоторые модули, которые работают на DLE 10.0 и ниже не хотят работать на DLE 10.1. Честно говоря, я и сам долго не мог понять почему, но как оказалось, всё удивительно просто... За что спасибо MSW!

Если вы столкнулись с данной проблемой, то выполните следующие действия:


htaccess.zip [182 b] (cкачиваний: 8)

Информация

Посетители, находящиеся в группе Гости, не могут оставлять комментарии к данной публикации.

Рекомендуем

Опрос пользователей

Будите ли вы учавствовать нашей партнерской программе?

Да smile
Нет fellow


 
п»ї